QGIS Application - Bug report #18164
Can't get the Clipper Tool to Work
2018-02-21 01:30 PM - Bryony Gale

Status: Closed

Priority: High

Assignee:

Category: GDAL Tools

Affected QGIS version:2.18.16 Regression?: No
Operating System: Easy fix?: No
Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #: 26055
Description

Hi,

I'm new to QGIS however have some experience with ArcGIS, | can't get the clipper tool to work, I'm trying to do a clip using a mask
layer, but keep getting this error:

ERROR 1: Did not get any cutline features.

Can someone tell me what I'm doing wrong? I'm teaching myself to use the software.

History

#1 - 2018-02-21 07:20 PM - Nelson José Silva

Bryony, the data has the same reference system?

#2 - 2018-02-25 05:40 PM - Giovanni Manghi
- Status changed from Open to Feedback

Please add sample data and exact steps to replicate.

Also the tools in the "raster" menu (aka gdal tools) are unmaintained, test with the equivalent tool in the Processing toolbox.

#3 - 2018-05-16 01:23 PM - Alexander Bruy
- Status changed from Feedback to Closed

Closed for the lack of feedback. Please reopen if necessary.
